@charset "UTF-8";
body {
	background-image: url(images/fondoAzul.jpg);
	background-repeat: no-repeat;
	background-color: #004c86;
	background-position: center top;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#container {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#menu {
	height: 189px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#logoREPCA {
	float:left;
	height: 189px;
	width: 201px;
}
#botones {
	float:left;
	background: url(images/fondoBotones.png);
	background-repeat: no-repeat;
	height: 209px;
	width: 749px;
}
#botInicio {
	float: left;
	padding-top:61px;
	padding-left:10px;
	height: 50px;
	width: 87px;
}
#botEmpresa {
	float: left;
	padding-top:61px;
	padding-left:15px;
	height: 50px;
	width: 137px;
}
#botProductos {
	float: left;
	padding-top:61px;
	padding-left:15px;
	height: 50px;
	width: 159px;
}
#botContactos {
	float: left;
	padding-top:61px;
	padding-left:15px;
	height: 50px;
	width: 153px;
}
#contenido {
	width: 950px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
}
#blancoSup {
	float: left;
	background-image: url(images/blancoSup.png);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 30px;
	width: 950px;
}
#contenidoBlanco {
	float: left;
	width: 950px;
	background-color: #e7ebf3;
}
#fotoIzq {
	float: left;
	height: auto;
	width: 160px;
	background-color: #e7ebf3;
	text-align: justify;
	padding-left: 20px;
	padding-right: 30px;
}
#infoIzq {
	float: left;
	height: auto;
	width: 440px;
	background-color: #e7ebf3;
	text-align: justify;
	padding-right: 30px;
}
#infoIzq a {
	color: #ff760c;
}
#infoIzq a:visited {
	color: #ff520c;
}
#infoIzqProd {
	float: left;
	height: auto;
	width: 450px;
	background-color: #e7ebf3;
	text-align: justify;
	padding-right: 20px;
}
#infoIzqProd a {
	color: #ff760c;
}
#infoIzqProd a:visited {
	color: #ff520c;
}
#infoDer {
	float: left;
	height: auto;
	width: 230px;
	background-color: #d7d8db;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#blancoInf {
	float: left;
	background-image: url(images/blancoInf.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 950px;
}
#copyright {
	float: left;
	background-image: url(images/fondoCopyright.png);
	background-repeat: no-repeat;
	background-position: 0 20px;
	height: 41px;
	width: 950px;
	text-align: center;
	padding-top: 35px;
}
.titulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color: #403d3a;
	text-align: left;
}
.textoGeneral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
.txtCopyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
}